<refentry id="htmlhelp.encoding">
<refmeta>
<refentrytitle>htmlhelp.encoding</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>htmlhelp.encoding</refname>
<refpurpose>Character encoding to use in files for HTML Help compiler.</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='htmlhelp.encoding.frag'>
<xsl:param name="htmlhelp.encoding" select="'iso-8859-1'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>HTML Help Compiler is not UTF-8 aware, so you should always use
apropriate single-byte encoding here.</para>

</refsect1>
</refentry>
